nav.core-nav(data-component="NavEnd")
    .core-nav__content.container-fluid
        .core-nav__logo
            a.logo(href="#")
                img(src="img/logo-mini.svg", alt="ПриЗнание")
                img(src="img/logo.svg", alt="ПриЗнание")
        .core-nav__links
            ul
                li
                    a(href="main.hml") Главная
                li
                    a(href="result.html") Награда
                li
                    a(href="") Премия
                li
                    a.active(href="") Поддержать участников